/**
 * Copyright (c) OpenLens Maintainers. All rights reserved.
 * Licensed under MIT License. See LICENSE in root directory for more information.
 */
export declare const apiBaseServerAddressInjectionToken: import("@ogre-tools/injectable").InjectionToken<string, void>;
export declare const apiBaseHostHeaderInjectionToken: import("@ogre-tools/injectable").InjectionToken<string, void>;
